/*------------------------------------------------------------------
[Master Stylesheet]
Project:	GreensKeeper
Version:	1.0
Last change:	04/21/16
Author:	imithemes
-------------------------------------------------------------------*/
/* Stylesheets and Google fonts import */
/*------------------------------------------------------------------
[Table of contents]

0. CSS Reset
1. Basic Styles
2. Typography
3. Margin Bottom Sets
4. Padding Sets
5. Spacers Sets
6. Site Structure & Appearance
7. Responsive Media Queries
-------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/
/* 0. RESET */
/*-------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	outline:none;
}
iframe{
	border:0;
}

/* ==================================================
   1. Basic Styles
================================================== */

html, body {
	height: 100%;
}

html, hmtl a{
	width:100%;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a{
	color:#5e5e5e;
	text-decoration: none;
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
}
a:hover,
a:active,
a:focus{
	text-decoration:none;
	outline: 0;
	color:#5e5e5e;
}
.basic-link:hover{
	opacity:.8
}
a img {
	border: none;
}
a > img {
	vertical-align: middle;
}
.gray-bg{
	background:#CDCBCB;
}
.gray-text{
	color:#CDCBCB;
}
.lgray-bg{
	background:#F7F7F7;
}
.dgray-bg{
	background:#454545;
}
img {
	max-width: 100%;
}
img, object, embed, audio, video {
	max-width: 100%;
}
img {
	height: auto;
}
strong, .strong {
  	font-weight: 700;
}
p {
	margin: 0 0 20px;
}
i, em, .italic{
	font-style:italic;
}
.uppercase{
	text-transform:uppercase;
}
.align-left{
	float:left;
	margin:5px 25px 20px 0px!important;
}
.align-right{
	float:right;
	margin:5px 0 20px 25px!important;
}
.text-align-left {
	text-align: left;
}
.text-align-center {
	text-align: center;
}
.text-align-right {
	text-align: right;
}
.color-text {
    color: #ffffff;
}
.through{
	text-decoration:line-through;
}
.border-radius{
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}
::-webkit-input-placeholder {
   color: #999;
}

:-moz-placeholder { /* Firefox 18- */
   color: #999;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #999;
}

:-ms-input-placeholder {
   color: #999;
}
iframe{
	border:0;
}

/* ==================================================
   2. Typography
================================================== */

h1,
h2,
h3,
h4,
h5,
h6{
	margin:0 0 20px 0;
	color:#555;
	font-weight:700;
	line-height:1.5em;
	font-family: 'Lato', sans-serif;
}
h1{
	font-size:36px;
}
h2{
	font-size:30px;
}
h2 small{
	display:block;
	letter-spacing:.1em;
	text-transform:uppercase;
	font-size:45%
}
h3{
	font-size:24px;
}
h4{
	font-size:17px;
}
h5{
	font-size:15px;
	text-transform:uppercase;
}
h6{
	font-size:13px;
}
h1.short, h2.short, h3.short, h4.short, h5.short, h6.short, p.short{
	margin-bottom:0;
}
h1.long, h2.long, h3.long, h4.long, h5.long, h6.long, p.long{
	margin-bottom:35px;
}
h1.spaced, h2.spaced, h3.spaced, h4.spaced, h5.spaced, h6.spaced {
    margin-top: 22px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	text-decoration:none;
}
h1 .label, h2 .label, h3 .label, h4 .label, h5 .label, h6 .label{
	font-size:11px;
	position:relative;
	top:-6px;
}
.huge{
	font-size:10em;
}
blockquote{
	margin-bottom:30px;
	position:relative;
}
blockquote:before{
	display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:30px;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	content:"\f10d";
	margin-bottom:12px;
}
blockquote:after{
	width:80px;
	height:6px;
	display:inline-block;
	content:"";
	margin-top:22px;
}
blockquote.aligncenter{
	text-align:center;
}
blockquote p{
	margin-bottom:0;
	padding-left:30px;
}
blockquote cite{
	font-weight:700;
}
blockquote cite:before{
	content:"- ";
}
p.lead{
	font-size:20px;
	line-height:28px;
}
p.md{
	font-size:16px;
}
p.lg{
	font-size:30px;
}
.lighter p{
	color:#ccc;
}
p.small{
	font-size:10px;
	line-height:13px;
}
.big{
	font-size:200%;
	line-height:1.5em;
}
.thin{
	font-weight:300;
}
p.drop-caps:first-child:first-letter {
    float: left;
    margin-top: 5px;
    margin-right: 5px;
    padding: 4px;
    font-size: 75px;
    line-height: 60px;
}
p.drop-caps.secondary:first-child:first-letter {
    margin-right: 10px;
    padding: 6px 12px;
    border-radius: 4px;
    color: rgb(255, 255, 255);
}
hr{
	display:block;
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	height:1px;
	border:0;
	background:#E8E8E8;
}
hr.sm{
	display:inline-block;
	margin:0 0 15px 0;
	height:3px;
	width:67px;
	border:0;
	position:relative;
	background:none;
}
hr.sm:before{
	content:"||-||-||-||-||-||-||";
	position:absolute;
	font-size:13px;
	color:#ddd;
	top:-10px;
	left:0;
}
.text-align-center hr.sm:after{
	position:absolute;
	width:3px;
	height:3px;
	content:" ";
	left:-6px;
}
hr.md{
	display:inline-block;
	margin:15px 0;
	width:100px;
	height:2px;
	border:0;
}
hr.fw{
	display:block;
	clear:both;
	margin-bottom:30px;
	margin-top:15px;
	width:100%;
	height:1px;
	border:0;
	background:#eee;
}
hr.fw.cont{
	margin:20px 0;
}
ul.checks, ul.angles, ul.carets, ul.chevrons, ul.icons{
	margin:0;
	list-style-type:none;
	margin-bottom:20px;
}
ul.checks > li, ul.angles > li, ul.carets > li, ul.chevrons > li, ul.icons > li{
	margin:5px 0;
}
ul.checks > li > i, ul.angles > li > i, ul.carets > li > i, ul.chevrons > li > i, ul.icons > li > i{
	margin-right:2px;
}
ul.inline{
	margin:10px 0;
}
ul.inline > li{
	display:inline-block;
	margin-right:10px;
}
ul.inline > li i.fa{
	margin-right:2px;
}
ul.nav-list-primary > li a{
	display:block;
	padding:8px;
	border-bottom:1px solid #eee;
	color:#666666;
	text-decoration:none;
}
ul.nav-list-primary > li a:hover{
	text-decoration:none;
}
ul{
	margin:10px 0 10px 20px;
	list-style-type:disc;
}
ol{
	margin:10px 0 10px 30px;
	list-style-type: decimal;
}
ul ul, ol ul{
	margin:10px 0 10px 20px;
}
ul ul{
	list-style-type:circle;
}
dl{
	margin:10px 0;
}
dl dt{
	font-weight:700;
}
address.ico i{
	display:inline-block;
	float: left;
	clear:both;
	padding-top: 3px;
}
address.ico p{
	margin:0;
	padding-bottom:10px;
}
address.ico span{
	display:inline-block;
	padding-left:20px;
}
.cursive{
	font-style:italic;
	text-transform:none;
	font-weight:400;
	letter-spacing:0;
}
label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight:400;
  color:#666;
}

/* ==================================================
   3. Margin Bottom Sets
================================================== */

.margin-0{
	margin-bottom:0 !important;
}
.margin-5{
	margin-bottom:5px !important;
}
.margin-10{
	margin-bottom:10px !important;
}
.margin-15{
	margin-bottom:15px !important;
}
.margin-20{
	margin-bottom:20px !important;
}
.margin-30{
	margin-bottom:30px !important;
}
.margin-40{
	margin-bottom:40px !important;
}
.margin-50{
	margin-bottom:50px !important;
}
.margin-60{
	margin-bottom:60px !important;
}
.margin-70{
	margin-bottom:70px !important;
}
.margin-80{
	margin-bottom:80px !important;
}
.push-top{
	margin-top:35px;
}

/* ==================================================
   4. Padding Sets
================================================== */
.padding-b0{
	padding-bottom:0!important;
}
.padding-tb0{
	padding-top:0!important;
	padding-bottom:0!important;
}
.padding-tb20{
	padding-top:20px;
	padding-bottom:20px;
}
.padding-tb45{
	padding-top:45px;
	padding-bottom:45px;
}
.padding-tb75{
	padding-top:75px;
	padding-bottom:75px;
}
.padding-tb100{
	padding-top:100px;
	padding-bottom:100px;
}
.padding-tb125{
	padding-top:125px;
	padding-bottom:125px;
}

.site-logo{
	position:relative;
	z-index:2;
	padding:7px 10px 7px 0;
}
.main-navigation{
	position:relative;
	z-index:3;
	width:100%;
	height:auto;
	/*margin-top: 10px;*/
}
nav{
}
.is-sticky .main-navigation{
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
	z-index:9999;
}
.main-navigation .container{
	position:relative;
}
.is-sticky .main-navigation{
}
.main-navigation .social-icons li, .topbar .social-icons li{
	margin-left:10px;
}
.main-navigation .social-icons a, .topbar .social-icons a{
	font-size:20px;
	line-height:60px;
}
.topbar .social-icons a{
	line-height:40px;
	color:#fff;
}
.dd-menu{
	margin:0;
	list-style-type:none;
	display:block;
}
#menu-toggle{
	display:none;
	background:#555;
	color:#fff;
	text-align:center;
	padding:5px 10px;
	margin-top:12px;
	border-radius:4px;
	text-transform:uppercase;
	font-size:13px;
	font-weight:700;
	letter-spacing:1px;
	position:relative;
	z-index:100;
	border:1px solid #FFF;
}
.header-style3 .dd-menu{
	margin-top:10px;
}
.dd-menu > li{
	font-size:16px;
	font-weight:400;
	position:relative;
	display:inline-block;
	float:left;
	padding: 18px 0px;
}
.dd-menu > li > a{
	display:block;
	color:#5e5e5e;
	padding:8px 16px;
}
.header-style3 .dd-menu > li > a{
	color:#fff;
}
.dd-menu > li > a > i{
	font-size:12px;
}
.dd-menu > li ul{
	margin:0;
	list-style-type:none;
	position:absolute;
	top:100%;
	left:-20px;
	margin-top:-1px;
	z-index:999;
	display:none;
	min-width:100%;
	height:auto;
	background:#fff;
	margin-left:0;
	border-top:3px solid;
	-webkit-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.176);
	-moz-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.176);
	box-shadow:0px 3px 3px rgba(0, 0, 0, 0.176);
}
.dd-menu > li:hover >ul{
	display:block;
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
.dd-menu > li > ul li{
	line-height: normal;
	font-size:14px;
	position:relative;
	font-weight:400;
	text-transform:none;
}
/*.dd-menu > li.megamenu{
	position:static;
}*/
.dd-menu > li.megamenu > ul > li a:first-child i.fa-caret-right{
	display:none;
}
.dd-menu > li > ul > li > a, .dd-menu > li > ul > li > ul > li > a, .dd-menu > li > ul > li > ul > ul > li > a{
	display:block;
	padding:12px 30px;
	border-bottom:1px solid rgba(0,0,0,.05);
	white-space:nowrap;
	text-decoration:none;
	color:#5e5e5e;
}
.dd-menu > li > ul > li > a:hover{
	color:#333;
}
.dd-menu > li > ul > li > a:hover, .dd-menu > li > ul > li > ul > li > a:hover{
	text-decoration:none;
	background-color:#F6F6F6
}
.dd-menu > li > ul > li:last-child > a{
	border-bottom:0;
}
.dd-menu > li > ul li:hover>ul{
	display:block;
}
.dd-menu > li > ul li ul{
	margin:0;
	list-style-type:none;
	left:101%!important;
	top:0!important;
	min-width:150px;
	position:absolute;
	border:0;
}
.quote-head-btn{
	margin-top:10px;
	margin-left:30px;
	margin-bottom:10px;
}
.contact_list{
	margin: 0px;
	padding: 0px;
}
.contact_list li{
	list-style: none;
  margin:0px;
	padding:16px 0px;
}
./* ==================================================
   7. Responsive Media Queries
================================================== */
@media (min-width:1200px){
}
@media (min-width: 992px) and (max-width: 1199px) {
	.site-header .container,
	.main-navigation .container,
	.quote-teaser .container,
	.topbar .container{
		width:100%;
	}
	.site-tagline{
		display:none
	}
	.dd-menu > li{
		margin-right:25px;
	}
	.site-header-right .dd-menu > li{
		margin-left:25px;
	}
	.widget .btn-block{
		padding-left:12px;
		padding-right:12px;
	}
	.feature-text a{
		font-size:inherit;
	}
	.counters .timer{
		font-size:38px!important;
	}
}
@media only screen and (max-width: 992px) {
	.site-header .container, .main-navigation .container, .quote-teaser .container, .topbar .container{
		width:100%;
	}
	.site-tagline{
		display:none
	}
	#contact-info{
		float:right;
		display:inline-block;
		margin-top:12px;
	}
	.site-header-right{
		float:left;
		width:100%;
		display:none
	}
	.header-info-cols{
		float:none;
		text-align:center;
	}
	.header-info-cols li{
		padding-bottom:15px;
		text-align:left;
		float:none;
		display:inline-block;
		margin:0 10px;
	}
	.main-navigation .container{
		position:static;
	}
	.main-navigation .quote-head-btn{
		margin-left:0;
		background:#555;
	}
	.main-navigation .quote-head-btn, .main-navigation .social-icons{
		float:left!Important;
	}
	.dd-menu{
		display:none;
		position:absolute;
		width:100%;
		background:#555;
		top:100%;
		left:0;
		padding-top:15px;
	}
	.dd-menu > li{
		width:100%;
		float:none;
		display:block;
	}
	#menu-toggle{
		display:inline-block;
		float:right;
	}
	.dd-menu > li > a {
		color: #fff;
		padding: 15px 45px;
	}
	.dd-menu > li.megamenu{
		position:static!important;
	}
	.dd-menu > li:last-child{
		margin-bottom:25px;
	}
	.dd-menu > li ul, .dd-menu > li > ul li ul{
		position:static;
	}
	.dd-menu .megamenu-container .megamenu-sub-title{
		margin-top:30px;
	}
	.dd-menu > li > a{
		border-bottom:1px solid rgba(0,0,0,.1);
	}
	.dd-menu > li ul{
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	.header-style3 .site-logo{
		padding-top:12px;
		padding-bottom:12px;
	}
	.page-header{
		padding:20px 0;
	}
	.feature-text{
		margin-bottom:20px;
	}
	.counters .timer{
		font-size:38px!important;
	}
.sidebar-widget.widget{
	margin-bottom:0;
	margin-top:40px;
}
}
.top_header{
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
@media only screen and (max-width: 767px) {
	.site-logo{
		width:250px;
	}
	.site-header{
		min-height:0;
	}
	#contact-info{
		line-height: 1.6;
		margin-top: 15px;
	}
}
@media only screen and (max-width: 480px) {
	.main-navigation .social-icons{
		display:none;
	}
	.page-header .breadcrumb{
		display:none;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
}
.clear{
	clear:both;
}
.contact_list{
	list-style:none;
	margin :0px;
}
.contact_list li{
	float:left;
	/*padding-left:10px;*/
	margin:10px 20px 10px 0px;
}
.social_link {
	margin: 0px;
	padding: 0px;
	display: inline-block;
}
.social_link li{
	float: left;
	padding: 0px;
	list-style: none;
	margin-left: 5px;
}
.social_link li a{
	display: block;
	width:30px;
	height:30px;
	text-align: center;
	line-height: 29px;
	border-radius: 50%;
	color:#ffffff;
}
.facebook a{
	background:#4F6598;
	border:1px solid #4F6598;
}
.twitter a{
	background: #0EB1F2;
	border:1px solid #0EB1F2;
}
.google a{
	background: #C63E24;
	border:1px solid #C63E24;
}
.linkedin a{
	background: #0060AD;
	border:1px solid #0060AD;
}
.pinterest a{
	background: #AA2320;
	border:1px solid #AA2320;
}
.slider_div{
	position: relative;
}
.free_quotesection{
	margin-top:0px;
}
.product_section,
.free_quote{
	padding: 80px 0px 80px;
}
.pad_full0{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.p_title{
	padding: 30px 20px 15px;
	text-align: center;
	position: relative;
}
.p_title::after {
    content: '';
    width: 100px;
    height: 2px;
    display: block;
    margin:0px auto;
    margin-top: 15px;
		background: #fff;
}
.p_content{
	line-height: 25px;
	padding: 0px 20px 30px 20px;
	text-align: center;
}
.g1-section{
	padding: 20px 0px 50px;
}
.bgfor{
	padding: 40px;
	border-radius: 3px;
}
.news_image{
	/*width: 100%;*/
	height: 200px;
	vertical-align: middle;
	margin: 0px auto;
}
.g2-section{
	padding-bottom: 40px;
}
.social_section{
	padding: 10px 0px 60px ;
}
.social_section figure{
	display: inline-block;
	position: relative;
	top:-8px;
}
.subscribe_form input[type="email"],
.subscribe_form button[type="submit"]{
  width: 100%;
	height: auto;
	padding: 10px 15px;
	border:1px solid #d4d4d4;
}
.subscribe_form button[type="submit"]{
	border:0px solid #d4d4d4;
}
.sub_title {
    margin-top: 10px;
}
.footer_subsection{
	padding: 20px 0px;
}
.footer_heading{
	padding-bottom: 20px;
}
.bottom-footer{
  padding: 20px 0px;
}
.scrollToTop{
	width:40px;
	height:40px;
	line-height: 40px;
	border-radius: 3px;
	text-align:center;
	background: rgba(0,0,0,0.5);
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	position:fixed;
	bottom:75px;
	right:40px;
	display:none;
	z-index: 1000;
}
.scrollToTop:hover{
	text-decoration:none;
	color: #ffffff;
	background: #222222;
}
.breadcrumb_section{
	padding: 20px 0px;
}
.breadcrumb-list ul{
	margin:0px;
}
.breadcrumb-list ul li{
	display: inline-block;
	padding: 20px 5px;
	list-style: none;
}
.about_pagecontent{
	padding: 0px;
	min-height: 300px;
}
.service_pagecontent{
	min-height: 300px;
}
.product_pagecontent{
	padding: 40px 0px;
}
.extra_pagesection{
	padding: 20px 5px;
	box-shadow: 0px 0px 3px #d4d4d4;
	margin-bottom: 25px;
	border-radius: 3px;
}
.positionimage{
	position: relative;
	height: 350px;
}
.positionimage img{
	position: absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	margin: auto;
	max-width: 100%;
	max-height: 350px;
}
.pro_title{
	padding-bottom: 20px;
}
.extra_prodcontent{
	line-height: 25px;
}
.gallery_page{
	padding: 40px 0px;
}
/*gallery hover effects*/
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 0px;
	/*min-width: 320px;*/
	max-width: 100%;
	max-height: 270px;
	width: 100%;
	/*background: #3085a3;*/
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	/*opacity: 0.8;*/
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
/*---------------*/
/***** Layla *****/
/*---------------*/

figure.effect-layla {
	/*background: #18a367;*/
}

figure.effect-layla img {
	height: 300px;
}

figure.effect-layla figcaption {
	padding: 3em;
}

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
	position: absolute;
	content: '';
	opacity: 0;
}

figure.effect-layla figcaption::before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

figure.effect-layla figcaption::after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

figure.effect-layla h2 {
	padding-top: 26%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-layla p {
	padding: 0.5em 2em;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}

figure.effect-layla img,
figure.effect-layla h2 {
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla:hover img {
	opacity: 0.7;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.contact_section{
	padding-top: 50px;
}
.contact_enq{
	margin:0px;
	padding:0px;
}
.contact_enq input[type="text"],
.contact_enq input[type="email"],
.contact_enq input[type="tel"]{
  padding:10px 15px;
	width: 100%;
	margin-bottom:15px;
	border:1px solid #d4d4d4;
}
.contact_enq textarea{
  width: 100%;
	height: 150px;
	padding:10px 15px;
	vertical-align: middle;
	resize: none;
	margin-bottom:15px;
}
.contact_enq button[type="submit"]{
	border:none;
	border-radius:3px;
	padding:10px 15px;
}
.styl_mar{
	margin-top:50px;
}
.carousel-indicators {
    bottom: -20px;
		text-align: left;
}
header{
	position: relative;
}
.fixed_header{
	position: absolute;
	width: 100%;
	z-index: 100;
	top:100px;
	/*background: rgba(0,0,0,0.3);*/
	transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
}
.set_hei{
		min-height: 370px;
}
.about_shapecontent{
	background: #fff;
}
.border_style{
	box-shadow: 1px 1px 15px rgba(0,0,0,.19);
	background-color: #fff;
	padding: 5px;
	border-radius: 3px;
	margin-bottom:20px;
}
.product_name{
	text-align: left;
	padding-bottom: 20px;
}
.product_content{
	line-height: 25px;
	margin-bottom: 15px;
	text-align: left;
}
.grid1_title{
	display: inline-block;
	box-shadow: 0px 1px 1px #d4d4d4;
	padding: 6px 15px;
	margin:10px 0px;
}
.news_section{
	padding: 60px 0px;
}
.welcome_title h2,
.logo_title h2{
	padding: 0px;
	text-align: left;
	position: relative;
  margin-bottom: 24px !important;
  padding-bottom: 40px;
  text-align: center;
  background: url("../images/divider-1.png") no-repeat bottom center;
}
.welcome_section{
	padding: 80px 0px 80px 0px;
}
.welcome_content{
	padding: 15px 0px 0px;
}
.sidebar_title h2{
	padding: 0px;
	text-align: left;
	position: relative;
  margin-bottom: 24px !important;
  padding-bottom: 40px;
  text-align: center;
  background: url("../images/divider-1.png") no-repeat bottom center;
}
.prodct_read{
	padding:8px 10px;
	border-radius: 3px;
	display: inline-block;
	margin-top:20px;
}
.pro_d_content{
	line-height: 25px;
}
.marquee_section{
	padding: 80px 0px;
}
.about_section{
	padding: 95px 0px;
}
.about_title{
	padding: 0px;
	text-align: left;
	position: relative;
  margin-bottom: 24px !important;
  padding-bottom: 40px;
  text-align: center;
  background: url("../images/divider-1.png") no-repeat bottom center;
}
.about_content{
	padding: 15px 0px 10px;
}
.about_read{
	padding: 8px 15px;
	border-radius: 3px;
}
.news_style{
	background: #F5F5F5;
	border:1px solid #ddd;
	border-radius: 3px;
	padding: 20px;
	margin: 10px 0px;
}
.news_name{
	padding: 5px 0px 20px;
}
.testimonial_news{
	line-height: 25px;
	font-size: 14px;
	font-family: inherit;
}
.news_more{
	display: inline-block;
	padding: 6px 8px;
	border:1px solid #d4d4d4;
	text-transform: uppercase;
	margin-top:15px;
}
.enq_title h2{
	margin: 0px;
	padding: 0px 0px 5px 0px;
	text-align: center;
	text-transform: uppercase;
}
.enq_title::after {
    content: '';
    width: 100px;
    height: 2px;
    display: block;
    margin:10px auto;
		background: #fff;
}
.send_enq{
	margin: 30px 0px;
}
.send_enq label{
	font-weight: 400;
	font-size: 15px;
}
.send_enq input[type="text"],
.send_enq input[type="tel"],
.send_enq input[type="email"]{
  width: 100%;
	height: auto;
	margin-bottom: 10px;
	border:1px solid #d4d4d4;
	border-radius: 3px;
}
.send_enq textarea{
  width: 100%;
	height: 150px;
	margin-bottom: 10px;
	border:1px solid #d4d4d4;
	border-radius: 3px;
	resize: none;
}
.send_enq button[type="submit"]{
	padding: 10px 15px;
}
.client_section{
	padding-top: 60px;
	padding-bottom: 40px;
}
.footer_position{
	background: #ddd;
	position: relative;
	margin-top:-160px;
	z-index: 10;
	padding: 30px;
	min-height: 350px;
}
.pad_bot5{
	padding-bottom: 5px;
}
.about_pagetitle h2,
.service_pagetitle h2,
.product_pagetitle h2{
	margin: 0px;
	padding: 20px 0px;
	line-height: 20px;
	text-align: left;
}
.contact_map{
	margin: 50px 0px;
}
.second_product{
  padding:0px 0px 0px 5px;
}
.cust_product{
  padding: 20px 0px 10px 0px;
}
.cust_product:nth-child(3n){
	padding-bottom: 20px;
}
.pr_title{
	margin:5px 0px 15px 0px;
}
.pr_content{
	line-height: 25px;
	font-size: 14px;
}
.pr_title span{
	display: inline-block;
	margin-right: -2px;
}
.readmore{
	padding: 5px 10px;
	font-size: 13px;
}
.read_more{
	border:1px solid #d4d4d4;
	padding: 7px 10px;
	border-radius: 3px;
}
.gall_border{
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
}
.text1{
	text-align: center;
	padding: 10px 8px;
	color:#fff;
}
.gall_position{
	height: 300px;
	position: relative;
	background: #F0F0F0;
	overflow: hidden;
}
.gall_position img{
	position: absolute;
	top:0px;
	bottom: 0px;
	right:0px;
	left:0px;
	margin: auto;
	max-width: 100%;
	max-height: 300px;
	transform: scale(1);
	transition: .7s all ease-in-out;
}
.gall_position:hover > img{
	transform: scale(1.5);
}
.overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0px;
	left:0px;
	background: rgba(0,0,0,0.6);
	opacity: 0;
	z-index: -1;
	transition: .7s all ease-in-out;
}
.gall_position:hover>.overlay{
	opacity: 1;
	z-index: 1;
}
.gall_popup{
	text-align: right;
	padding: 25px;
	display: inline-block;
	width: 100%;
	color: #fff;
	font-size: 24px;
}
.free_quoteform{
	margin: 0px 0px;
	/*padding:0px 50px;*/
	background: #fff;
}
.free_quoteform form{
	border:1px solid #d4d4d4;
	border-radius: 3px;
	padding:30px 50px;
}
.free_quotetitle{
	padding:20px 0px 20px 0px;
	font-size: 25px;
	color:#999999;
	font-family: inherit;
}
.free_quoteform form label{
	font-size: 15px;
	color:#555555;
	font-family: inherit;
	padding: 0px 0px 5px 0px;
}
.free_quoteform form input[type="text"],
.free_quoteform form input[type="email"],
.free_quoteform form input[type="tel"]{
	width:100%;
	height: auto;
	padding: 13px 10px;
	margin-bottom: 10px;
	border:1px solid #d4d4d4;
	border-radius: 3px;
	background: #fff;
	font-size: 13px;
}
.free_quoteform form textarea{
  width: 100%;
	height: 110px;
	resize: none;
	border:1px solid #d4d4d4;
	border-radius: 3px;
	background: #fff;
	margin-bottom: 10px;
		font-size: 13px;
}
.free_quoteform button[type="submit"]{
  padding:10px 15px;
	background: #333;
	color:#fff;
	border:none;
	margin-bottom: 15px;
}
.border_style img{
	width: 100%;
}
@media screen and (max-width:766px){
	.fixed_header{
		position: static !important;
	}
	.dd-menu > li{
		padding: 0px;
	}
	.dd-menu > li,
	.dd-menu > li > a{
		transform: skewX(0deg);
	}
	.about_shapecontent,
	.product_shapecontent{
		position: static !important;
		transform: skewX(0deg);
		z-index: 0;
	}
	.cust_pad20,
	.cust_pad201{
		padding: 20px;
		transform: skewX(0deg);
	}
	.about_shapecontent::after,
	.product_shapecontent::before,
	.product_shapecontent::after{
		display: none;
	}
	.border_style{
		margin-bottom: 20px;
	}

}
